Subject: bug#773: 23.0.60; Segfault when opening a file

From: Christian Faulhammer <[email-masked]>
Date: Sun, 14 Sep 2008 09:38:52 +0200

Hi,

Kenichi Handa <[email-masked]>:

> In article <[email-masked]>, Chong Yidong
> <[email-masked]> writes:
> 
> > Can anyone reproduce this bug?  I can't.
> > "Christian Faulhammer" <[email-masked]> wrote:
> 
> > > when opening the attached TeX file (stripped to the lines that
> > > cause the crash), my Emacs segfaults.  Compiled from HEAD this
> > > morning 1000 CEST, although I have this problem for two weeks now.
> > >
> > > In GNU Emacs 23.0.60.1 (i686-pc-linux-gnu, GTK+ Version 2.12.10)
> 
> > --- segfault-faulhammer.tex begins here ---
> >  & \textbf{Autor(en)/Künstler} &  \textbf{Titel} & \textbf{ISBN} &
> > \textbf{Preis} (ca.) \\\midrule --- segfault-faulhammer.tex ends
> > here ---
> 
> I can't reproduce that bug with the latest code.  Can you?

 Yes, still.  Maybe it has to do with some Emacs unrelated setting (Xft
or whatever Gtk+ setting), so I still debug to see which files are read
and relevant.  I updated to the latest Gtk+ version (2.12.11), but no
difference.  I will report back.

V-Li

-- 
Christian Faulhammer, Gentoo Lisp project
<URL:http://www.gentoo.org/proj/en/lisp/>, #gentoo-lisp on FreeNode

<URL:http://www.faulhammer.org/>